/* Medium Layout: 1280px. */
@media only screen and (min-width: 992px) and (max-width: 1200px) { 

    
}
/* Tablet & mobile Layout: 768px. */
@media only screen and (max-width: 991px) { 
	.menu_wrap  {
		display: none;
	}

	.site-branding {
	    position: relative;
	    z-index: 1;
	    text-align: center;
	}

	div#mobile_menu .hc-nav-trigger {
	    display: block !important;
	    position: absolute;
	    left: 0;
	    top: 50%;
	    transform: translateY(-50%);
	}

	div#mobile_menu .hc-nav-trigger span, div#mobile_menu .hc-nav-trigger span:before, div#mobile_menu .hc-nav-trigger span:after {
	    background: #000;
	}

	nav.nav-open ul.menu.hc-nav.hc-nav-1 {
	    display: block;
	}

	.hc-offcanvas-nav li.book-now-btn .nav-item {
	    border-bottom: none;
	    text-align: center;
	    background: #08b2e3;
	    width: 200px;
	    margin: 15px auto 0;
	    border-radius: 5px;
	    transition: 0.4s;
	}

	.hc-offcanvas-nav li.book-now-btn .nav-item:hover {
	    background: rgba(8, 128, 227, .9);
	}
    
    .heading_content {
        margin-top: 45px;
    }

    .call_now {
        text-align: center;
    }

    .call_now .text_box p {
        width: 100%;
        margin-bottom: 10px;
    }

    .call_now .text_box a {
        margin-bottom: 15px;
    }

    .vc_row.gradient_bg {
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }

    .vc_row.gradient_bg a.theme-btn.btn-2 {
        margin-bottom: 15px;
    }

    .footer_wrapper .widget_margin:nth-child(1),
    .footer_wrapper .widget_margin:nth-child(2){
        margin-bottom: 40px;
    }

    .vc_row.hero_padding {
        padding: 90px 0 60px !important;
    }

    .vc_row.location .button_box {
        display: none;
    }

    .vc_row.location {
        padding: 25px 0 !important;
    }

    .footer_contact_wrap .col:nth-child(2) .promo_wrap img {
        width: 100px;
        height: auto;
        margin-bottom: 15px;
        margin-top: 15px;
    }

    .footer_wrapper .widget_margin {
        width: 50%;
    }

    .vc_row.hero_padding {padding-top: 40px !important;text-align: center;padding-bottom: 0 !important;}

    .vc_row.hero_padding h1 {
        font-size: 33px;
    }

    .full_img {
        width: 100%;
        height: 300px;
        position: relative;
    }

    .full_width_section {
        flex-direction: column-reverse;
        padding: 60px 0 0;
    }

    .full_width_section .content_text {
        margin-bottom: 45px;
    }
    .vc_row.mkc_desktop_only {
        display: none;
    }

    .vc_row.mkc_mobile_only {
        display: block;
    }

    div#width_900 {
        width: 100%;
    }

    .covid_btn .button_box {
        margin-bottom: 0;
    }
    

}















/* Tablet Layout: 768px. */
@media only screen and (min-width: 768px) and (max-width: 991px) { 
    .heading_content {
        text-align: center;
    }

    .rating {
        text-align: center;
    }

    .button_box {
        text-align: center;
    }
    
    .full_img {
        height: 450px;
    }
    
}
/* Mobile Layout: 320px. */
@media only screen and (max-width: 767px) { 

    .vc_row.phone_padding {
        padding-bottom: 20px !important;
    }

    .vc_row.theme_reverse {
    	flex-direction: column-reverse;
	    display: flex;
	    flex-wrap: wrap;
	}

    .heading_content {
        text-align: center;
    }

    .heading_content h2 {
        font-size: 30px;
        line-height: 42px;
    }

    .heading_content h3 {
        font-size: 25px;
    }

    .button_box {
        text-align: center;
        margin-bottom: 70px;
    }

    .call_now .text_box p {
        font-size: 22px;
    }

    .call_text a {
        color: #fff;
    }

    .vc_row.mobile_bg {
        background: none !important;
    }

    .heading_content.color_white h2, .heading_content.color_white h3, .heading_content.color_white p {
        color: #000;
    }

    a.theme-btn.btn-2 {
        background: #08b2e3;
        border-color: #08b2e3;
    }

    a.theme-btn.btn-2:hover {
        background: #fff;
        color: #08b2e3;
    }

    .desktop_only {
        display: none;
    }

    .mobile_only img {
        display: block;
    }


    .vc_padding_zero .vc_column-inner {
        padding-right: 0 !important;
        padding-left: 0 !important;
    }

    .vc_row.bg_padding {
        padding-top: 20px !important;
        padding-bottom: 0 !important;
    }

    .heading_content h2 span, .heading_content h3 span, .heading_content p span {
        color: #000 !important;
    }
    .vc_row.bg_padding_text {
        padding-bottom: 0 !important;
        padding-top: 0px !important;
    }

    .vc_row.color_bg_padding {
        padding-bottom: 50px !important;
        padding-top: 80px !important;
    }

    .button_margin .button_box {
        margin-bottom: 30px;
    }

    .heading_content p br {
        display: none;
    }

    .heading_content h2 strong {
        text-transform: uppercase;
        font-weight: 300;
    }

    .heading_content h2 br {
        display: none;
    }

    .vc_row.mobile_center, .vc_row.mobile_center .wpb_text_column {
        text-align: center !important;
    }

    .location .button_box {
        margin-bottom: 0 !important;
    }

    .location_title h2 {
        font-size: 25px;
    }

    .footer_bottom p {
        font-size: 13px;
    }

    .location_breadcrumb h1 {
        font-size: 25px;
    }

    .location_wrap .col-lg-3:not(:last-child) {
        margin-bottom: 55px;
    }

    .skin_testi {
        margin-top: 60px;
    }

    a.iphone_wrap span {
        font-size: 14px;
    }
    .blog_breadcrumb {
        height: 350px;
    }

    .testimonial_wrapper h2 {
        font-size: 35px;
    }

    .footer_contact_wrap .col {
        flex-basis: 50%;
    }

    .single_heading_table {
        height: 350px;
    }

    .single_breadcrumb {
        height: 350px;
    }

    .single_heading h1 {
        font-size: 25px;
        line-height: 35px;
    }

    .single_heading p {
        font-size: 15px;
    }

    .site-branding img {
        height: 55px;
    }
    
    .mobile_phone {
        display: block;
        position: absolute;
        right: 0;
        top: 50%;
        transform: translateY(-50%);
    }

    .mobile_phone a {
        color: #000;
        font-size: 30px;
    }
    
    .rating {
        text-align: center;
    }

    .location_info .loc_book_btn {
        display: none;
    }

    .call_now .call_text {
        display: none;
    }

/*    .call_now .text_box a {
        display: none;
    }*/

    .vc_row.xs_padding {
        padding: 0 0 50px !important;
    }
    .vc_row.breadcrumb .call-b-btn {
        display: none !important;
    }

    .skin_price_text {
        text-align: center;
    }

    .skin_price_text h1 {
        font-size: 35px;
    }

    .price_table_text h2 {
        font-size: 25px;
    }

    .google_review_box {
        left: 5px;
        bottom: 20px;
        transform: scale(.9);
    }
	
	.call_now .text_box p strong {
		display: block;
	}

    .page-id-1378 .button_box {
        margin-bottom: 15px;
    }

    .page-id-1378 .vc_row.xs_padding {
        padding: 0 0 10px !important;
    }

    .vc_row.phone_padding_top_0 {
        padding-top: 0 !important;
    }

    .vc_row.phone_padding_top_0 .heading_content {
        margin-top: 20px;
    }
    
 .hero-side-img img {
    margin: 0;
    max-width: 100% !important;
    width: 100%;
}
.vc_custom_1574796621722 {
    padding-right: 0 !important;
}

.hero-area h1 strong {
    display: block;
}


.vc_row.hero-area {
    padding-bottom: 50px !important;
}

.price_table_text h2 strong {
    display: block;
}

.map_location_name h1 {
    font-size: 30px;
}

.map_location_name h1 strong {
    display: block;
    font-weight: 400;
    font-size: 80%;
}

.mobile_only {
    text-align: center !important;
}
	
.mkc-woocommerce-shop ul.products li.product {
    width: 100% !important;
}

.mkc-woocommerce-shop div.product form.variations_form.cart .button-variable-wrapper li {
    margin-bottom: 10px;
}

.woocommerce div.product form.cart .variations tr {
    display: flex;
    flex-direction: column;
}

.mkc-woocommerce-shop div.product .woocommerce-tabs ul.tabs li {
    margin-bottom: 6px;
}


.woocommerce-cart-form .coupon {
    display: flex;
    flex-direction: column;
}

.woocommerce-cart-form .coupon input[type=text] {
    margin-bottom: 10px !important;
    width: 100% !important;
}

.woocommerce-cart-form .coupon button[type=submit] {
    width: 100% !important;
}

.woocommerce form.checkout_coupon .form-row {
    width: 100%;
}

.woocommerce form.checkout_coupon .button {
    width: 100%;
}

.checkout.woocommerce-checkout #customer_details .col-1, .checkout.woocommerce-checkout #customer_details .col-2 {
    width: 100% !important;
    max-width: 100%;
    margin-right: 0;
}

.checkout.woocommerce-checkout #customer_details .col-1 {
    margin-bottom: 30px;
}

.product_slider_wrapper .owl-nav .owl-prev, .product_slider_wrapper .owl-nav .owl-next {
    position: relative;
    left: auto;
    right: auto;
    top: auto;
    transform: none;
}

.product_slider_wrapper .owl-nav {text-align: center;}
	
}

.single-mkc-slide-item {
    height: auto !important;
    background-image: none !important;
    display: flex;
    flex-direction: column;
    border-bottom: 1px solid #f6f6f6;
    padding-bottom: 15px;
}

.single-mkc-slide-item .mobile_slider_img {
    height: 230px !important;
    width: 100%;
    display: block;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.mkc-slide-text {
    padding: 20px 0 0 0;
    background: #fff;
}

.mkc-slide-text h2 {
    font-size: 20px;
}

.mkc-slide-text p {
    font-size: 14px;
    line-height: 20px;
}

.mkc-slide-buttons a {
    font-size: 14px;
    padding: 8px 20px;
}

.mkc-slides .owl-dots {
    padding: 0 15px 0 0;
}

.mkc-slides .owl-dots .owl-dot {
    background: rgba(0, 0, 0, .5);
}

.slider-preloader-wrap {
    height: auto !important;
}

	
}


@media only screen and (max-width: 480px) {
    a.iphone_wrap span {
    font-size: 12px !important;
}

}